We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

How to: Excluir paquetes de ser actualizados


suicidal
11/07/2014, 10:06
Bueno, hoy me salió un update de phpmyadmin para Debian 7 y pensé, ¡si yo lo tengo actualizado desde la pagina oficial!

Entonces me surgió la duda de: ¿Como puedo marcar que ese paquete no se actualice salvo cuando yo quiera?

Muy sencillo:

Código:
root@nsXXXXXX:~# apt-mark hold phpmyadmin
phpmyadmin set on hold.
¡Y listo!

Código:
root@nsXXXXXX:~# apt-get upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages have been kept back:
  phpmyadmin
0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.
Espero que hayan disfrutado de éste mini-howto